<?xml version='1.0' encoding='utf-8'?>
<!-- Personal Details -->
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>
  <layout class="arrange_vertical_attachment" alignment="top,extend" offset="0" gap="10" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

  <!-- Player status icons -->
  <container class="bordered_box" appearance="boxes/plain/subtle/paper" priority="7">
    <layout class="fit_children_attachment" alignment="vertical" gap="0" offset="315" />
    <layout class="arrange_vertical_attachment" alignment="top" offset="0" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="10" />

    <widget class="player_status_all_button" id="psAB" file="player status all profile">
    <layout class="stick_to_sides_attachment" alignment="top" inset="315"/>
    <layout class="centre_in_parent_attachment" alignment="horizontal" />
      <record id="object_property">
        <integer id="get_property" value="Pnfa" />
      </record>
    </widget>
  </container>

      <!-- Attribute Analyser Container -->
      <container id="over" row="0" col="0" column_span="5" row_span="11">
        <layout class="arrange_horizontal_attachment" layout="-2,180,200,-1" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />

        <container/>

        <container/>

        <!-- Attribute Analyser -->
        <container id="ppaa">
          <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="top,horizontal" layout_children="true" inset="0" />

          <container class="subsection_box" id="ovrv" appearance="">
            <string id="title" value="" />
            <!-- there are two panels here: one for goalkeepers, and one for outfield players
			          only one panel is visible at any time -->
            <layout class="fit_children_attachment" alignment="vertical,fill" offset="30" gap="0" />
            <layout class="stick_to_sides_attachment" alignment="top" inset="30" />
            <layout class="stick_to_sides_attachment" alignment="top,horizontal" layout_children="true" inset="0" />

            <!-- outfield player analyser panel : visible by default -->
            <widget class="person_attributes_analyser_panel" id="ofap" file="bergkamp player attribute analyser outfield" hidden="false" auto_size="vertical" />
            <!-- goalkeeper player analyser panel : hidden by default -->
            <widget class="person_attributes_analyser_panel" id="gkap" file="bergkamp player attribute analyser goalkeeper" hidden="true" auto_size="vertical" />
          </container>
          <!-- subsection box -->
        </container>

        <container/>

      </container>

  <!-- WITH PORTRAIT -->
  <!-- this version of the table is used if the player portrait is visible -->
  <container>
    <layout class="arrange_vertical_attachment" alignment="top,extend" offset="2" gap="4" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

    <widget class="table" id="pld1" mode="printable, fill_rows" layout="0,240,0,140" fixed_size_rows="false" auto_size_rows="true" row_spacing="0" >

      <list id="column_properties">
        <record indx="0" height="17" />
        <record indx="1" alignment="left,centre_y"  auto_size="vertical" />
        <record indx="2" alignment="right,centre_y" auto_size="vertical" />
        <record indx="3" alignment="left,centre_y"  auto_size="vertical" />
        <record indx="4" alignment="left,centre_y"  auto_size="vertical" />
      </list>

      <!-- small inset from sides of table -->
      <list id="column_display_properties">
        <record indx="0" left="0" sort_disabled="true" />
        <record indx="1" left="6" top="1" right="5" bottom="1" sort_disabled="true" />
        <record indx="2" left="6" top="1" bottom="1" sort_disabled="true" />
        <record indx="3" rght="6" top="1" bottom="1" sort_disabled="true" />
        <record indx="4" rght="6" top="1" bottom="1" sort_disabled="true" />
      </list>

      <!-- custom row graphics -->
      <list id="row_properties">
        <record indx="8">
          <flags id="appearance" value="table/custom/stripe/row" />
        </record>
        <record indx="9">
          <flags id="appearance" value="table/custom/stripe/row" />
        </record>
        <record indx="12">
          <flags id="appearance" value="table/custom/stripe/row" />
        </record>
        <record indx="13">
          <flags id="appearance" value="table/custom/stripe/row" />
        </record>
      </list>


      <!-- Attribute Analyser Container -->
      <container id="over" row="0" col="0" column_span="5" row_span="11">
        <layout class="arrange_horizontal_attachment" layout="-1,180,200,-2" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />

        <container/>

        <!--mugshot-->
        <widget class="picture" id="ppic" image_alignment="bottom,left" scale_picture="false" keep_aspect_ratio="true" />

        <container/>

        <container/>

      </container>
      <!-- Attribute Analyser Container -->

      <!-- Temporary Row Fillers - the picture and logo should possibly be put in their own table -->
      <widget class="label" col="0" row="1" />
      <widget class="label" col="0" row="2" />
      <widget class="label" col="0" row="3" />
      <widget class="label" col="0" row="4" />
      <widget class="label" col="0" row="5" />
      <widget class="label" col="0" row="6" />
      <widget class="label" col="0" row="7" />

      <!-- Nationality -->
      <widget class="editable_client_object_property_panel" id="pfna" col="1" row="11" column_span="1">
        <record id="object_property">
          <integer id="get_property" value="Pnat" />
        </record>
        <record id="widget_properties" icon_alignment="left,can_scale" display_format="1" font="fonts/letterpressed" size="10" />
      </widget>

      <!-- International Appearances -->
      <widget class="international_appearances_label" id="pfcg" col="1" row="12" column_span="2" size="8" />

      <!-- Age -->
      <widget class="label" id="pfag" col="3" row="11" column_span="2" font="fonts/letterpressed" size="10" />

      <!-- Date Of Birth -->
      <widget class="editable_client_object_property_panel" id="pdob" col="3" row="12" column_span="2">
        <record id="object_property">
          <integer id="get_property" value="Pdob" />
        </record>
        <record id="widget_properties" size="8" display_format="0" />
      </widget>

      <!-- Height -->
      <widget class="height_label" id="phei" col="1" row="13" column_span="2" font="fonts/letterpressed" size="10" />

      <!-- Weight -->
      <widget class="weight_label" id="pwei" col="1" row="14" column_span="2" size="8" />

      <!-- Preferred Foot -->
      <widget class="label" id="pfot" col="3" row="13" column_span="2" font="fonts/letterpressed" size="10" />

      <!-- Preferred Foot Label -->
      <widget class="label" id="text" col="3" row="14" column_span="2" size="8">
        <translation id="text" translation_id="227955" type="use" value="Preferred Foot" />
      </widget>

      <!-- Wage -->
      <widget class="editable_client_object_property_panel" id="wagw" col="1" row="15" column_span="2">
        <record id="widget_properties" font="fonts/letterpressed" size="10" />
      </widget>

      <!-- Contract Expiry -->
      <widget class="editable_client_object_property_panel" id="pexp" col="1" row="16" column_span="2">
        <record id="widget_properties" size="8" />
      </widget>

      <!-- Value -->
      <widget class="value_label" id="pval" col="3" row="15" column_span="2" font="fonts/letterpressed" size="10" />

      <!-- Value Label -->
      <widget class="label" id="text" col="3" row="16" column_span="2" size="8">
        <translation id="text" translation_id="292633" type="use" value="Estimated Value[COMMENT: player profile; value label]" />
      </widget>

      <!--Extra Info -->
      <widget class="player_extra_details_text" id="pinf" spec="text" col="0" row="17" column_span="4" alignment="centre_x,centre_y" style="semi_bold" colour="profile extra text" />

    </widget>
  </container>
  
  <!-- WITHOUT PORTRAIT -->
  <!-- this version of the table is used if the player portrait is hidden -->
  <widget class="table" id="pld2" mode="fill_rows, stripe_rows, printable" layout="-1,-1,-1" fixed_size_rows="true" row_spacing="0" row_height="20">

    <list id="headings">
      <record alignment="left, centre_y" column_span="3">
        <translation id="text" translation_id="247436" type="use" value="Personal Details" />
      </record>
    </list>

    <list id="column_properties">
      <record indx="0" />
      <record indx="1" alignment="right,centre_y" colour="selection" />
      <record indx="2" alignment="right,centre_y" colour="selection" />
    </list>

    <!-- small inset from sides of table -->
    <list id="column_display_properties">
      <record indx="0" left="4" sort_disabled="true" />
      <record indx="1" rght="4" sort_disabled="true" />
      <record indx="2" rght="4" sort_disabled="true" />
    </list>

    <!-- Nationality -->
    <widget class="label" col="0" row="0" column_span="2">
      <translation id="text" translation_id="227841" type="use" value="Nationality" />
    </widget>
    <!-- Nationality -->
    <widget class="editable_client_object_property_panel" id="pfn2" col="1" row="0" column_span="2">
      <record id="object_property">
        <integer id="get_property" value="Pnat" />
      </record>
      <record id="widget_properties" icon_alignment="right,can_scale" display_format="1" />
    </widget>

    <!-- Caps + Goals -->
    <widget class="label" col="0" row="1" column_span="2">
      <translation id="text" translation_id="227820" type="use" value="International" />
    </widget>
    <widget class="international_appearances_label" id="pfcg" col="1" row="1" column_span="2" />

    <!-- DOB -->
    <widget class="label" col="0" row="2" column_span="2">
      <translation id="text" translation_id="227787" type="use" value="Born" />
    </widget>
    <!-- Date Of Birth -->
    <widget class="editable_client_object_property_panel" id="pd2b" col="1" row="2" column_span="2">
      <record id="object_property">
        <integer id="get_property" value="Pdob" />
      </record>
      <record id="widget_properties" display_format="0" />
    </widget>

    <!-- Age -->
    <widget class="label" col="0" row="3" column_span="2">
      <translation id="text" translation_id="229407" type="use" value="Age" />
    </widget>
    <widget class="label" id="pfag" col="1" row="3" column_span="2" />

    <!-- Player Position -->
    <widget class="label" col="0" row="4" column_span="2">
      <translation id="text" translation_id="227884" type="use" value="Position" />
    </widget>
    <widget class="label" id="pprs" col="1" row="4" column_span="2" />

    <!-- Foot -->
    <widget class="label" col="0" row="5" column_span="2">
      <translation id="text" translation_id="227955" type="use" value="Preferred Foot" />
    </widget>
    <widget class="label" id="pfot" col="1" row="5" column_span="2" />

    <!-- Height -->
    <widget class="label" col="0" row="6" column_span="2">
      <translation id="text" translation_id="247660" type="use" value="Height[COMMENT - player profile panel; height label]" />
    </widget>
    <widget class="height_label" id="phei" col="1" row="6" column_span="2" />

    <!-- Weight -->
    <widget class="label" col="0" row="7" column_span="2">
      <translation id="text" translation_id="247661" type="use" value="Weight[COMMENT - player profile panel; weight label]" />
    </widget>
    <widget class="weight_label" id="pwei" col="1" row="7" column_span="2" />

    <!-- Value -->
    <widget class="label" col="0" row="8" column_span="2">
      <translation id="text" translation_id="227806" type="use" value="Value" />
    </widget>
    <widget class="value_label" id="pval" col="1" row="8" column_span="2" />

    <!-- Wage Details -->
    <widget class="label" col="0" row="9" column_span="2">
      <translation id="text" translation_id="242768" type="use" value="Basic Wage" />
    </widget>
    <widget class="editable_client_object_property_panel" id="wagw" col="1" row="9" column_span="2" />

    <!--Contract Expires -->
    <widget class="label" col="0" row="10" column_span="2">
      <translation id="text" translation_id="227785" type="use" value="Contract Expires" />
    </widget>
    <widget class="editable_client_object_property_panel" id="p2xp" col="1" row="10" column_span="2" />

    <!--Extra Info -->
    <widget class="player_extra_details_text" spec="text" id="pinf" col="0" row="11" column_span="3" colour="profile extra text" alignment="right, centre_y" />

  </widget>

</panel>